<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!--
 | $Id: nonemp.html,v 1.2 2008/03/06 22:00:40 rmeggins Exp $
 |
 | AUTHOR: 
 |
 | SYNOPSIS:
 |    User instructions for using Directory Express, and misc. links for
 |    Directory Express usage.
 |
 | HISTORY:
 | 
 +-------------------------------------------------------------------------- -->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<HTML>
<HEAD>
	<TITLE>Non-employee Directory Express Changes</TITLE>
</HEAD>

<BODY BGCOLOR="White">

<CENTER>
<H2>Non-employee Directory Express Changes</H2>
</CENTER>

<P>Send your change requests to the person that matches your affiliation.</P>


<TABLE BORDER=1 CELLPADDING=4 WIDTH=80% BGCOLOR=#F2F2F2>
<TR>
<TD COLSPAN=2 BGCOLOR=TEAL ALIGN=CENTER><FONT SIZE=+1 COLOR=WHITE FACE=ARIAL, HELVETICA>
The Amazing Non-employee Request Director
</FONT>

<TR>
	<TH>Your Affiliation:</TH>
	<TH>Send Requests to:</TH>
</TR>

<TR>
	<TD>Independent Contractor</TD>
	<TD><A HREF="mailto:administrator@example.com?subject=Please modify my Directory Express information">Christina Champagne</A></TD>
</TR>

<TR>
	<TD>Interim Temporary</TD>
	<TD><B>Administrative</B> Temps. or  Contractors contact <A
	HREF="mailto:administrator@example.com?subject=Please modify my Directory Express
	information">Lisa Holcomb</A><BR>
	<B>Technical</B> Temps. or  Contractors contact <A
	HREF="mailto:administrator@example.com?subject=Please modify my 
	Directory Express information">Lisa Livingston</A</TD>
</TR>

<TR>
	<TD>Vendors & Services</TD>
	<TD><A HREF="mailto:administrator@example.com?subject=Please modify my Directory Express information">Andrea Kimerer</A></TD>
</TR>

</TABLE>

</BODY>
</HTML>
